Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 17

Tema: Necesito una ayuda, paquetes que no tengo

  1. #1
    Fox Invitado

    Necesito una ayuda, paquetes que no tengo

    Buenas, como no tengo el cd 4 y 5 de la suse no pude instalar un paquete llamado

    neon y creo que la version, al menos la que veo por internet es 0.24.4, pero mirad en vuestro cd 4 o 5 y tambien me pide libssl.so.0.9.6 (la neon es para libneon.so.24) y tambien libcrypto.so.0.9.6, supongo que los 3 paquetes que contienen esas 3 librerias estan en los cds antes nombrados y me hacen falta y apt no me vale sin eso y no los veo por la red, si alguien es tan amable de pasarme dichos rpms, me haria feliz

    PD: suse 9.3

  2. #2
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.649
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por Fox
    Buenas, como no tengo el cd 4 y 5 de la suse no pude instalar un paquete llamado

    neon y creo que la version, al menos la que veo por internet es 0.24.4, pero mirad en vuestro cd 4 o 5 y tambien me pide libssl.so.0.9.6 (la neon es para libneon.so.24) y tambien libcrypto.so.0.9.6, supongo que los 3 paquetes que contienen esas 3 librerias estan en los cds antes nombrados y me hacen falta y apt no me vale sin eso y no los veo por la red, si alguien es tan amable de pasarme dichos rpms, me haria feliz

    PD: suse 9.3
    neon:
    ftp://ftp.rediris.es/pub/linux/distr...4.7-6.i586.rpm
    ftp://ftp.rediris.es/pub/linux/distr...4.7-6.i586.rpm

    ¿libcrypto.so.0.9.6? y ¿libssl.so.0.9.6? No lo encuentro en la busqueda de Yast.

    A instalarlo te salio un mensaje diciendonte que te faltaba 3 paquetes. ¿como se llamaban, uno es neon y los otros?.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  3. #3
    Fox Invitado
    no es ninguno de esos dos, ni devel ni el otro, al instalar neon pedia esas dos libs, bueno, ahora estoy instalando sistema minimo q solo me pide 1 paquete de cada cd que no tengo, a ver si los busco y ya al menos ira bien, si no, seguire comentando.

    PD:No puedo bajar los cds hasta dentro de no se cuanto, ademas de que me va el lector a rachas, pilla cds 1 de cada mil y dentro del SO no pilla ninguno :S

    a ver si para cuando me lo arreglen los tengo y ya lo pongo bien

  4. #4
    Fox Invitado
    Bueno, ahora solo me hacen falta dos paquetes y googleando no los veo:

    wpa_supplicant-0.3.8-5.i586.rpm
    syslinux-2.11-8.i586.rpm

    cd 4 y 5 respectivamente

    Un saludo :P

  5. #5
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.649
    Post Thanks / Like
    Poder de Credibilidad
    10
    ftp://ftp.rediris.es/pub/linux/distr...3.8-5.i586.rpm
    ftp://ftp.rediris.es/pub/linux/distr....11-8.i586.rpm

    Dame tu e-mail en un mensaje privado y te mando los 3 paquetes de mi cds de Suse 9.3.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  6. #6
    Fox Invitado
    Bah, no te molestes por ahora, el sistema minimo tb falla, creo que sin esos malditos cds y sin el lector arreglado no podre hacer nada de nada ;(, tengo el ordenador sin SO y me hace muuuuuuuuuuuuuuuuuuuuucha falta :S

  7. #7
    Fox Invitado
    Bueno, he vuelto a la carga y esto me dice de 1 en 1 los paquetes uqe me hacen falta de cada CD, asi que aqui va la primera ronda:

    libosip2-2.2.0-5.i586 CD4

    cyrus-sasl-crammd5-2.1.20-7.i586 CD5

    Si podeis me lo enviais a foxandxss@gmail.com :P

    Mientras mirare por la red

    GRACIAS

  8. #8
    Goltnor Invitado

    Talking

    Buscalos Aquí: RPM Search

    Allí estan todos


  9. #9
    Fox Invitado
    errrrrrr si, para 9.2 y versiones mas anticuadas, goltnor, es poco tamaño, por msn se podria pasar

    :PP

    Un saludo.

  10. #10
    Goltnor Invitado

    Talking

    Cita Iniciado por Fox
    errrrrrr si, para 9.2 y versiones mas anticuadas
    Cierto bien extraño, seguro no han actualizado
    Cita Iniciado por Fox
    goltnor, es poco tamaño, por msn se podria pasar
    Si mejor asi, ya voy a buscartelos


Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Respuestas: 2
    Último mensaje: 25-may-2005, 15:30
  2. Simplemente ayudenme, Necesito un consejo...
    By luknux in forum General OpenSUSE
    Respuestas: 6
    Último mensaje: 11-may-2005, 20:07
  3. Necesito ayuda con postfix
    By mabs in forum Internet, Redes y Wireless
    Respuestas: 0
    Último mensaje: 13-abr-2005, 11:51
  4. Comprobar paquetes sin instalar
    By DiabloRojo in forum Instalación y Actualizaciones
    Respuestas: 2
    Último mensaje: 24-mar-2005, 20:53
  5. Faltan paquetes al instalar suse 9.1 profesional
    By ervinaguirre in forum Instalación y Actualizaciones
    Respuestas: 5
    Último mensaje: 31-ago-2004, 20:37

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •